    [v-cloak] {
      display: none;
    }

    body {
      width: 100%;
      height: 100%;
      position: absolute;
      padding: 0;
      margin: 0;
    }

    #MainDiv {
      width: 100%;
      height: 100%;
    }

    #container {
      width: 100%;
      height: calc(100% - 60px);
      position: absolute;
      padding: 0;
      margin: 0;
    }

    .anchorBL {
      display: none;
    }

    .BMap_contextMenu {
      display: none
    }

    .list {
      position: absolute;
      bottom: 0;
      left: 0;
      width: calc(100% - 40px);
      overflow-x: auto;
      white-space: nowrap;
      height: 60px;
      display: flex;
      align-items: center;
      padding: 0 20px;
    }

    .list .buttons {
      padding: 0 20px;
      display: inline-block;
      margin-right: 20px;
      height: 35px;
      line-height: 35px;
      text-align: center;
      font-size: 16px;
      color: #fff;
      background: #0090ff;
      opacity: 0.7;
      border-radius: 4px;
      cursor: pointer;
    }

    .list .buttons.buttons2 {
      color: #fff;
      background-color: #f90;
    }

    .list .buttons:last-child {
      margin-right: 0;
    }

    .list .buttons:hover {
      opacity: 1;
    }

    .list .buttons.tdDiv_RowClick {
      opacity: 1;
    }

    .citymap #container {
      height: 100%;
    }

    .marks {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      z-index: 99;
    }

    /* 弹窗 */
    .data_win {
      display: none;
      width: 100%;
      height: 100%;
      padding: 25px 30px 20px 30px;
    }

    .win_table td {
      width: 210px;
      height: 40px;
      text-align: center;
      padding: 10px 0;
    }

    .win_table.yy_table td {
      width: 140px !important;
    }

    .win_table.yy_table td:nth-child(4) {
      width: 170px !important;
    }

    .win_table.yy_table td:nth-child(1) {
      width: 210px !important;
    }

    .win_table tr:first-child td {
      font-weight: 600;
      color: rgba(0, 0, 0, 0.7);
    }

    .win_table td:nth-child(1) {
      width: 210px;
    }

    .win_nr {
      height: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
      margin-left: 20px;
    }

    .item_title {
      text-align: left;
    }

    .win_nr .el-input {
      width: 100%;
    }

    .win_nr .el-input__inner {
      width: 100%;
      padding: 3px 0 3px 7px;
    }

    .win_nr .input_box {
      display: inline-block;
      width: 70px;
      margin-right: 10px;
    }

    .win_nr .sum_text {
      display: inline-block;
      text-align: left;
      width: 55px;
    }

    .win_btns {
      height: 30px;
      display: flex;
      align-items: center;
      justify-content: flex-end;
      margin-top: 20px;
      cursor: pointer;
    }

    .win_btns>span {
      display: inline-block;
      height: 100%;
      width: 70px;
      text-align: center;
      line-height: 30px;
      border: 1px solid #0090ff;
      color: #0090ff;
      border-radius: 3px;
      margin-left: 20px;
      margin-right: 10px;
    }

    .win_btns>span:first-child {
      color: #fff;
      background: #0090ff;
    }

    .list .buttons.no_click,
    .win_btns>span:first-child.no_btn {
      background-color: #f7f7f7;
      color: #d3d5d9;
      border: 1px solid#dcdee2;
      opacity: 1;
      cursor: not-allowed;
    }

    /* 计时器 */
    .timer {
      position: absolute;
      right: 0;
      font-size: 18px;
    }

    .timer_box {
      display: inline-block;
      width: 100px;
    }

    .hour {
      margin-left: 15px;
    }

    #container.mapHeight {
      height: 100%;
    }

    .btnCss { display: inline-block; width: 162px; height: 40px; line-height: 40px; text-align: center; font-size: 16px; border-radius: 8px; cursor: pointer; margin-right: 20px; box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16); }
.btnCss:last-child { margin-right: 0px; }
.blueBtn { background: #1584f6;
  border: 1px solid #1584f6;
  color: #fff;}
.redBtn { background: #ED4014;
  border: 1px solid #ED4014;
  color: #fff; }
.greenBtn {     background: #19BE6B;
  border: 1px solid #19BE6B;
  color: #fff;}
.yellowBtn {     background: #FF9900;
  border: 1px solid #FF9900;
  color: #fff; }
.whiteBtn { background: #fff;
  border: 1px solid #E4E6E9;
  color: #535C70; }
.greyBtn { background: #efefef;
  border: 1px solid #d2d2d2;
  color: #737373; cursor: not-allowed; }
.blueWin .layui-layer-title { border-bottom: solid 1px #166fbd !important; }
.layui-layer-shade { background-color: transparent !important; }

/*事故信息*/
.sgqkBox { width: 100%; height: 120px; padding: 10px 62px 0; overflow: auto; }
.errTitle { display: flex; align-items: center; color: #00a0ff; margin-bottom: 8px }
.errTitle img { margin-right: 6px; }
.errText { font-size: 16px; line-height: 22px; color: #fff; letter-spacing: 1px; }


.tdt-label{
  line-height: 23px !important;
  padding: 0 5px !important;
}